WordPress CM Download Manager Plugin CVE-2014-8877 Remote PHP Code Execution Vulnerability

Bugtraq ID: 71204
Class: Input Validation Error
CVE: CVE-2014-8877
Remote: Yes
Local: No
Published: Nov 20 2014 12:00AM
Updated: Nov 20 2014 12:00AM
Credit: Phi Le Ngoc
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus